<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Publication</title>
    
</head>
<body>
        <header>
                <nav class="navbar navbar-expand-lg navbar-dark">
                  <div class="container">
                    <a class="navbar-brand" href="/">
                      <div class="logocl">
                        <img src="../assets/logo2.png" alt="logo">
                      </div>
                    </a>
                    <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <div class="animated-icon2">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </button>
            
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                          <a class="nav-link" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                                <a class="nav-link" href="/career">Careers</a>
                              </li>

                              <li class="nav-item">
                                    <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                  </li>

                                  <li class="nav-item">
                                        <a class="nav-link active-nav"  href="/publication">Publication</a>
                                      </li>

            
                        <li class="nav-item">
                          <a class="nav-link" href="/contact">Contact</a>
                        </li>
            
                      </ul>
                      <!-- <button type="button" class="btn-all">LOGIN</button> -->
                      <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                    </div>
            
                  </div>
                </nav>
              </header>
    <section class=" banner-mobile">
        <div class="position-apsolute banner-trap">
                <div  id="banner-home">
                    <div class="subscribe2 wow animated fadeInUp">
                            <h1>Sign up for our Newsletter</h1>
                            <p>Get a useful selection of monthly market updates</p>

                            <form class="contact-form">   
                                    <div class="submain">
                                        <div class="form-group">
                                        <input class="form-control" type="email" id="email" name="email" placeholder="Enter your email id.."  required>
                                        </div>
                                        <div class="form-group">
                                            <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
                                       </div>
                                        </div>

                                        <div class="btnbotm subscribe mt20"></div>
                                    </form>

                        </div>
            </div>
        </div>
</section>


<section class="mt50">
    <div class="">
        <div class="row">
            <div class="col-md-4 pr-0 pl-0">
                <div class="panelmain">
                <div class="panel-section">
                    <h1>Category</h1>
                </div>
                
                <div class="tab pubbutmain">
                        <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                                <li class=" pubbut">
                                  <a class="nav-link  active" id="pills-newsletter-tab" data-toggle="pill" href="#pills-newsletter" role="tab" aria-controls="pills-home" aria-selected="true">Newsletters</a>
                                </li>
                                <li class=" pubbut">
                                  <a class="nav-link " id="pills-research-tab" data-toggle="pill" href="#pills-research" role="tab" aria-controls="pills-profile" aria-selected="false">Research Papers</a>
                                </li>
                                <li class=" pubbut">
                                  <a class="nav-link" id="pills-media-tab" data-toggle="pill" href="#pills-media" role="tab" aria-controls="pills-contact" aria-selected="false">Media coverage</a>
                                </li>
                              </ul>
                      </div>
                <div>
                    </div>

<div class="tab-content" id="pills-tabContent">
<div class="tab-pane fade show active" id="pills-newsletter" role="tabpanel" aria-labelledby="pills-home-tab">    
<button class="collapsible">2019</button>
<div class="content " style="display:block; ">
 <div class="mainsectiontab">
        <div class="pubmain">
                <a href="http://reconnect.creativetangle.in/assets/pdf/REConnect Newsletter Vol 83.pdf" target="_blank">
           <h4 class="color-orange">Volume 84:</h4>
           <p>The developments in Renewable Energy sector in India</p></a>
       </div>
       <div class="pubmain">
            <a href="http://reconnect.creativetangle.in/assets/pdf/REConnect Newsletter Vol 83.pdf" target="_blank">
       <h4 class="color-orange">Volume 83:</h4>
       <p>Analysis of REC Trading in FY 17-18</p></a>
   </div>
   <div class="pubmain">
        <a href="http://reconnect.creativetangle.in/assets/pdf/REConnect-Newsletter-Vol-82.pdf" target="_blank">
   <h4 class="color-orange">Volume 82:</h4>
   <p>Analysis of CCI Judgement on Open Access</p></a>
</div>
<div class="pubmain">
        <a href="http://reconnect.creativetangle.in/assets/pdf/REConnect-Energy_Newsletter_Vol81.pdf" target="_blank">
   <h4 class="color-orange">Volume 81:</h4>
   <p>Analysis of CCI Judgement on Open Access</p></a>
</div>
<div class="pubmain">
        <a href="http://reconnect.creativetangle.in/assets/pdf/REConnect-Energy_Newsletter_Vol80.pdf" target="_blank">
   <h4 class="color-orange">Volume 80:</h4>
   <p>Analysis of CCI Judgement on Open Access</p></a>
</div>
<div class="pubmain">
        <a href="http://reconnect.creativetangle.in/assets/pdf/REConnect-Energy_Newsletter_Vol79.pdf" target="_blank">
   <h4 class="color-orange">Volume 79:</h4>
   <p>Analysis of CCI Judgement on Open Access</p></a>
</div>




        <!-- <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                <li class="nav-item">
                  <a class="nav-link active" id="pills-news1-tab" data-toggle="pill" href="http://reconnect.creativetangle.in/assets/pdf/REConnect Newsletter Vol 83.pdf" role="tab" aria-controls="pills-home" aria-selected="true"><div class="pubmain">
                        <h4 class="color-orange">Volume 84:</h4>
                        <p>The developments in Renewable Energy sector in India</p>
                    </div></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="pills-news2-tab" data-toggle="pill" href="#pills-news2" role="tab" aria-controls="pills-profile" aria-selected="false"><div class="pubmain">
                        <h4 class="color-orange">Volume 83:</h4>
                        <p>Analysis of REC Trading in FY 17-18</p>
                </div></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="pills-news3-tab" data-toggle="pill" href="#pills-news3" role="tab" aria-controls="pills-contact" aria-selected="false"><div class="pubmain">
                        <h4 class="color-orange">Volume 82:</h4>
                        <p>Analysis of CCI Judgement on Open Access</p>
            </div></a>
                </li>


                <li class="nav-item">
                        <a class="nav-link" id="pills-news4-tab" data-toggle="pill" href="#pills-news4" role="tab" aria-controls="pills-home2" aria-selected="false"><div class="pubmain">
                              <h4 class="color-orange">Volume 81:</h4>
                              <p>Analysis of CCI Judgement on Open Access</p>
                  </div></a>
                      </li>


                      <li class="nav-item">
                            <a class="nav-link" id="pills-news5-tab" data-toggle="pill" href="#pills-news5" role="tab" aria-controls="pills-profile2" aria-selected="false"><div class="pubmain">
                                  <h4 class="color-orange">Volume 80:</h4>
                                  <p>Analysis of CCI Judgement on Open Access</p>
                      </div></a>
                          </li>

                          <li class="nav-item">
                                <a class="nav-link" id="pills-news6-tab" data-toggle="pill" href="#pills-news6" role="tab" aria-controls="pills-contact2" aria-selected="false"><div class="pubmain">
                                      <h4 class="color-orange">Volume 79:</h4>
                                      <p>Analysis of CCI Judgement on Open Access</p>
                          </div></a>
                              </li>


              </ul> -->


         
    

    


</div>
</div>

<button class="collapsible">2018</button>
<div class="content">
        <div class="mainsectiontab">
                <div class="pubmain">
                        <a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_78_Final.pdf" target="_blank">
                   <h4 class="color-orange">Volume 78:</h4>
                   <p>The developments in Renewable Energy sector in India</p></a>
                </div>
                <div class="pubmain">
                        <a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_77_Final.pdf" target="_blank">
                   <h4 class="color-orange">Volume 77:</h4>
                   <p>Analysis of REC Trading in FY 17-18</p></a>
                </div>
                <div class="pubmain">
                        <a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_76_Final.pdf" target="_blank">
                   <h4 class="color-orange">Volume 76:</h4>
                   <p>Analysis of CCI Judgement on Open Access</p></a>
                </div>


                <!-- <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                        <li class="nav-item">
                          <a class="nav-link active" id="pills-news11-tab" data-toggle="pill" href="#pills-news11" role="tab" aria-controls="pills-home3" aria-selected="true"><div class="pubmain">
                                <h4 class="color-orange">Volume 78:</h4>
                                <p>The developments in Renewable Energy sector in India</p>
                            </div></a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" id="pills-news21-tab" data-toggle="pill" href="#pills-news21" role="tab" aria-controls="pills-profile3" aria-selected="false"><div class="pubmain">
                                <h4 class="color-orange">Volume 77:</h4>
                                <p>Analysis of REC Trading in FY 17-18</p>
                        </div></a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" id="pills-news31-tab" data-toggle="pill" href="#pills-news31" role="tab" aria-controls="pills-contact3" aria-selected="false"><div class="pubmain">
                                <h4 class="color-orange">Volume 76:</h4>
                                <p>Analysis of CCI Judgement on Open Access</p>
                    </div></a>
                        </li>
        
        
                      </ul> -->
       </div>
</div>
<button class="collapsible">2017</button>
<div class="content">
    <div class="mainsectiontab">
        <div class="pubmain">
            <a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_75_Final.pdf" target="_blank">
       <h4 class="color-orange">Volume 75:</h4>
       <p>Analysis of Paper on Open Access</p></a>
   </div>
   <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_74_Final.pdf" target="_blank">
           <h4 class="color-orange">Volume 74:</h4>
           <p>Analysis of Rajasthan's Forecasting & Scheduling Regulation</p></a>
       </div>
       <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_73_Final.pdf" target="_blank">
               <h4 class="color-orange">Volume 73:</h4>
               <p> Analysis of AP Forecasting & Scheduling Regulation</p></a>
           </div>


           <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_72_Final.pdf" target="_blank">
            <h4 class="color-orange">Volume 72:</h4>
            <p>Analysis of 19th Electrical Power Survey</p></a>
        </div>
        <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_71_Final.pdf" target="_blank">
                <h4 class="color-orange">Volume 71:</h4>
                <p>Analysis of Draft National Energy Policy</p></a>
            </div>
            <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_70_Final.pdf" target="_blank">
                    <h4 class="color-orange">Volume 70:</h4>
                    <p>Analysis of Draft DSM Regulations of MP</p></a>
                </div>


                <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_69_Final.pdf" target="_blank">
                    <h4 class="color-orange">Volume 69:</h4>
                    <p>New REC Price Order and Analysis</p></a>
                </div>
                <div class="pubmain"><a href="http://reconnect.creativetangle.in/assets/pdf/OPEN-ACCESS_Volume_68_Final.pdf" target="_blank">
                        <h4 class="color-orange">Volume 68:</h4>
                        <p>Determination of New For-bearance & Floor Price for REC Framework</p></a>
                    </div>

</div>
</div>
<button class="collapsible">2016</button>
<div class="content">
    <div class="mainsectiontab">
        <div class="pubmain"><a href="#" target="_blank">
       <h4 class="color-orange">Volume 67:</h4>
       <p>Analysis of UDAY scheme one year on</p></a>
   </div>
   <div class="pubmain"><a href="#" target="_blank">
           <h4 class="color-orange">Volume 66:</h4>
           <p>RECs Market Forecast for FY 16-17</p></a>
       </div>
       <div class="pubmain"><a href="#" target="_blank">
               <h4 class="color-orange">Volume 65:</h4>
               <p>Draft Amendments to Electricity Rule</p></a>
           </div>


           <div class="pubmain"><a href="#" target="_blank">
            <h4 class="color-orange">Volume 64:</h4>
            <p>Analysis of AP Forecasting and Scheduling regulation</p></a>
        </div>
        <div class="pubmain"><a href="#" target="_blank">
                <h4 class="color-orange">Volume 63:</h4>
                <p>Analysis of National RPO Trajectory</p></a>
            </div>
            <div class="pubmain"><a href="#" target="_blank">
                    <h4 class="color-orange">Volume 62:</h4>
                    <p>Analysis of Karnataka Forecasting Regulations</p></a>
                </div>


                <div class="pubmain"><a href="#" target="_blank">
                    <h4 class="color-orange">Volume 61:</h4>
                    <p>Analysis of ESCerts Trading Prices</p></a>
                </div>
                <div class="pubmain"><a href="#" target="_blank">
                        <h4 class="color-orange">Volume 60:</h4>
                        <p>Analysis of CERC 4th Amendment of REC Regulations</p></a>
                    </div>



                    <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 59:</h4>
                            <p>Analysis of Draft ESCerts Trading Regulations

                                </p></a>
                        </div>
        
        
                        <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 58:</h4>
                            <p>UDAY Scheme's impact on RE Sector</p></a>
                        </div>
                        

</div>
</div>
<button class="collapsible">2015</button>
<div class="content">
        <div class="mainsectiontab">
                <div class="pubmain"><a href="#" target="_blank">
               <h4 class="color-orange">Volume 57:</h4>
               <p>UDAY Scheme's impact on RE Sector</p></a>
           </div>
           <div class="pubmain"><a href="#" target="_blank">
                   <h4 class="color-orange">Volume 56:</h4>
                   <p> Analysis of Model Regulations on Forecasting & Scheduling</p></a>
               </div>
               <div class="pubmain"><a href="#" target="_blank">
                       <h4 class="color-orange">Volume 55:</h4>
                       <p>Analysis of Electricity Bill, 2014</p></a>
                   </div>
        
        
                   <div class="pubmain"><a href="#" target="_blank">
                    <h4 class="color-orange">Volume 54:</h4>
                    <p>Analysis of the Draft Open Access Regulation of Maharashtra

                        </p></a>
                </div>
                <div class="pubmain"><a href="#" target="_blank">
                        <h4 class="color-orange">Volume 53:</h4>
                        <p>Analysis on Draft Renewable Energy Act – 2015

                            </p></a>
                    </div>
                    <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 52:</h4>
                            <p>Analysis of the 5th Amendment to REC Regulations</p></a>
                        </div>
        
        
                        <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 51:</h4>
                            <p>Analysis of Supreme Court Judgement on Applicability of RPO

                                </p></a>
                        </div>
                        <div class="pubmain"><a href="#" target="_blank">
                                <h4 class="color-orange">Volume 50:</h4>
                                <p>Analysis of changes in CSS and its impact on Open Access market</p></a>
                            </div>
        
        
        
                            <div class="pubmain"><a href="#" target="_blank">
                                    <h4 class="color-orange">Volume 59:</h4>
                                    <p>Analysis of Draft ESCerts Trading Regulations
        
                                        </p></a>
                                </div>
                
                
                                <div class="pubmain"><a href="#" target="_blank">
                                    <h4 class="color-orange">Volume 49:</h4>
                                    <p>Gujarat HC Judgement on RPO and Co-Genr</p></a>
                                </div>
                                <div class="pubmain"><a href="#" target="_blank">
                                        <h4 class="color-orange">Volume 48:</h4>
                                        <p>Renewable Energy - Will 170GW happen?s
            
                                            </p></a>
                                    </div>
                    
                    
                                    <div class="pubmain"><a href="#" target="_blank">
                                        <h4 class="color-orange">Volume 47:</h4>
                                        <p>Solar Rooftop & Net Metering: A closer look</p></a>
                                    </div>
                                
        
        </div>
</div>
<button class="collapsible">2014</button>
<div class="content">
        <div class="mainsectiontab">
                <div class="pubmain"><a href="#" target="_blank">
               <h4 class="color-orange">Volume 46:</h4>
               <p> Draft Amendment to Electricity Act 2003</p></a>
           </div>
           <div class="pubmain"><a href="#" target="_blank">
                   <h4 class="color-orange">Volume 44:</h4>
                   <p> APERC Draft RPO Regulation for Andhra Pradesh and Telangana</p></a>
               </div>
               <div class="pubmain"><a href="#" target="_blank">
                       <h4 class="color-orange">Volume 43:</h4>
                       <p> Reinstatement of Accelerated Depreciation for Wind</p></a>
                   </div>
        
        
                   <div class="pubmain"><a href="#" target="_blank">
                    <h4 class="color-orange">Volume 42:</h4>
                    <p>Analysis of revised Karnataka Solar Policy

                        </p></a>
                </div>
                <div class="pubmain"><a href="#" target="_blank">
                        <h4 class="color-orange">Volume 41:</h4>
                        <p>Strong enforcement likely in FY15

                            </p></a>
                    </div>
                    <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 40:</h4>
                            <p>REC Market Analysis FY 2013-14</p></a>
                        </div>
        
        
                        <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 39:</h4>
                            <p>JNNSM bid results of Phase 2 Batch 1

                                </p></a>
                        </div>
                        <div class="pubmain"><a href="#" target="_blank">
                                <h4 class="color-orange">Volume 38:</h4>
                                <p>An analysis of CERC determined RE Tariffs</p></a>
                            </div>
        </div>
</div>
<button class="collapsible">2013</button>
<div class="content">
        <div class="mainsectiontab">
                <div class="pubmain"><a href="#" target="_blank">
               <h4 class="color-orange">Volume 46:</h4>
               <p> Draft Amendment to Electricity Act 2003</p></a>
           </div>
           <div class="pubmain"><a href="#" target="_blank">
                   <h4 class="color-orange">Volume 44:</h4>
                   <p> APERC Draft RPO Regulation for Andhra Pradesh and Telangana</p></a>
               </div>
               <div class="pubmain"><a href="#" target="_blank">
                       <h4 class="color-orange">Volume 43:</h4>
                       <p> Reinstatement of Accelerated Depreciation for Wind</p></a>
                   </div>
        
        
                   <div class="pubmain"><a href="#" target="_blank">
                    <h4 class="color-orange">Volume 42:</h4>
                    <p>Analysis of revised Karnataka Solar Policy

                        </p></a>
                </div>
                <div class="pubmain"><a href="#" target="_blank">
                        <h4 class="color-orange">Volume 41:</h4>
                        <p>Strong enforcement likely in FY15

                            </p></a>
                    </div>
                    <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 40:</h4>
                            <p>REC Market Analysis FY 2013-14</p></a>
                        </div>
        
        
                        <div class="pubmain"><a href="#" target="_blank">
                            <h4 class="color-orange">Volume 39:</h4>
                            <p>JNNSM bid results of Phase 2 Batch 1

                                </p></a>
                        </div>
                        <div class="pubmain"><a href="#" target="_blank">
                                <h4 class="color-orange">Volume 38:</h4>
                                <p>An analysis of CERC determined RE Tariffs</p></a>
                            </div>
        </div>
</div>
<button class="collapsible">2012</button>
<div class="content">
        <div class="mainsectiontab">
                <div class="pubmain">
               <h4 class="color-orange">Volume 78:</h4>
               <p>The developments in Renewable Energy sector in India</p>
           </div>
           <div class="pubmain">
                   <h4 class="color-orange">Volume 77:</h4>
                   <p>Analysis of REC Trading in FY 17-18</p>
               </div>
               <div class="pubmain">
                       <h4 class="color-orange">Volume 76:</h4>
                       <p>Analysis of CCI Judgement on Open Access</p>
                   </div>
       </div>
</div>
<button class="collapsible">2011</button>
<div class="content">
        <div class="mainsectiontab">
                <div class="pubmain">
               <h4 class="color-orange">Volume 78:</h4>
               <p>The developments in Renewable Energy sector in India</p>
           </div>
           <div class="pubmain">
                   <h4 class="color-orange">Volume 77:</h4>
                   <p>Analysis of REC Trading in FY 17-18</p>
               </div>
               <div class="pubmain">
                       <h4 class="color-orange">Volume 76:</h4>
                       <p>Analysis of CCI Judgement on Open Access</p>
                   </div>
       </div>
</div>
</div>

<div class="tab-pane fade" id="pills-research" role="tabpanel" aria-labelledby="pills-profile-tab">
    <div class="box-outer">
        <a href="http://reconnect.creativetangle.in/assets/pdf/Draft-REA-REConnect-Analysis-V1.pdf" target="_blank">
            <div class="box-inner">
                <h4 class="color-orange">Analysis of Draft Renewable Energy Act 2015</h4>
            <p> The Renewable Energy Act has been recently announced and it contains
                 very exciting provisions for entire renewable energy and power 
                 sector.

        </p>
    </div>
      </a>

      <a target="_blank" href="http://reconnect.creativetangle.in/assets/pdf/Report_on_Delhi_Net_Metering_Policy_REConnect.pdf">
          <div class="box-inner">
                <h4 class="color-orange">The Delhi Net-Metering Policy </h4>
            <p>Delhi Electricity Regulatory Commission (DERC) on 2nd September has announced its Net 
                Metering Policy for the electricity consumers of Delhi. The policy allows various 
                electricity consumers (buyers) to generate power by installing Solar Rooftop Systems.
                 The policy is aimed to encourage the Renewable Energy Generation in the state and to 
                 create a sustainable environment by allowing consumer to 
                take active participation in the distributed generation of Renewable Energy.

        </p>
    </div>
      </a>

      <a target="_blank" href="http://reconnect.creativetangle.in/assets/pdf/The-Indian-Solar-Market-Updates-Constraints-and-the-Road-Ahead.pdf"> 
          <div class="box-inner">
                <h4 class="color-orange">A Solar Sector Update – SEMI</h4>
            <p>The Indian Solar Market: Updates, Constraints and the Road Ahead By
                 Nalin Deshpande, Siddhartha Priyadarshi & Vishal Pandya

        </p>
    </div>
      </a>

      <a target="_blank" href="http://reconnect.creativetangle.in/assets/pdf/Accelerating-Wind.pdf">
          <div class="box-inner">
                <h4 class="color-orange">Accelerating Wind Energy</h4>
            <p> The wind power generation in India has a history since early 1990. However, the volumetric development in wind generation started post implementation of preferential tariffs, generation 
                based incentive (GBI) scheme and accelerated depreciation (AD) 
                benefit.

        </p>
    </div>
      </a>


</div>
    
    
    
    </div>
   <div class="tab-pane fade" id="pills-media" role="tabpanel" aria-labelledby="pills-contact-tab">
        <div class="box-outer scroll-y">
                <a target="_blank" href="http://www.bangaloremirror.com/bangalore/others/Industries-bulk-consumers-can-directly-buy-power-online/articleshow/49120934.cms">
                    <div class="box-inner">
                        <h4 class="color-orange">Bangalore Mirror</h4>
                    <p> Clickpower.in: Directly buy power online
        
                </p>
            </div>
              </a>
        
              <a target="_blank" href="http://www.bloomberg.com/news/articles/2015-01-06/india-cuts-floor-price-for-solar-energy-credits-to-boost-demand">
                  <div class="box-inner">
                        <h4 class="color-orange"> Bloomberg </h4>
                    <p>India Cuts Floor Price for Solar-Energy Credits to Boost Demand
        
                </p>
            </div>
              </a>
        
              <a target="_blank" href="http://www.bloomberg.com/news/articles/2012-09-27/india-s-andhra-pradesh-state-issues-first-solar-power-policy">
                  <div class="box-inner">
                        <h4 class="color-orange"> Bloomberg</h4>
                    <p>Andhra Pradesh’s First Solar Policy Cuts Taxes, Waives Fees
        
                </p>
            </div>
              </a>
        
              <a target="_blank" href="http://www.bloomberg.com/news/articles/2015-05-15/billionaire-agarwal-s-clean-energy-challenge-dismissed-by-court">
                  <div class="box-inner">
                        <h4 class="color-orange"> Bloomberg</h4>
                    <p>Billionaire Agarwal’s Clean-Energy Challenge Dismissed by Court
        
                </p>
            </div>
              </a>


              <a target="_blank" href="http://www.bloomberg.com/news/articles/2011-03-21/global-carbon-credits-die-as-smart-money-sees-profits-trading-india-s-recs">
                  <div class="box-inner">
                        <h4 class="color-orange">Bloomberge</h4>
                    <p> Global Carbon Credits Die as Smart Money Backs Indian RECs
        
                </p>
            </div>
              </a>
        
              <a target="_blank"  href="http://www.business-standard.com/article/companies/now-click-to-buy-electricity-115041300002_1.html">
                  <div class="box-inner">
                        <h4 class="color-orange">Business Standard  </h4>
                    <p>Click to Buy Electricity
        
                </p>
            </div>
              </a>
        
              <a target="_blank" href="http://www.thehindubusinessline.com/companies/big-jump-in-renewable-energy-certificates-trading-volumes/article7255311.ece">
                  <div class="box-inner">
                        <h4 class="color-orange">Business Line</h4>
                    <p>Big jump in renewable energy certificates trading volumes
        
                </p>
            </div>
              </a>
        
              <a target="_blank" href="http://www.reconnectenergy.com/wp-content/uploads/2015/articles/EBill-%20The%20Christian%20Science%20Monitor.pdf">
                  <div class="box-inner">
                        <h4 class="color-orange">EBill- The Christian Science Monitor</h4>
                    <p>  India: States likely to hold back power reforms
        
                </p>
            </div>
              </a>

              <a target="_blank" href="http://tech.economictimes.indiatimes.com/news/technology/reconnect-online-marketplace-green-electricity/46604369">
                    <div class="box-inner">
                          <h4 class="color-orange">Economic Times</h4>
                      <p>REConnect Online Market Place for Green Energy
          
                  </p>
              </div>
                </a>
          
                <a target="_blank" href="http://www.reconnectenergy.com/wp-content/uploads/2015/articles/Electronics%20maker%20pg%2050_July%20REConnect.pdf">
                    <div class="box-inner">
                          <h4 class="color-orange">Electronics Makers</h4>
                      <p> Electronics maker pg 50_July REConnect
          
                  </p>
              </div>
                </a>

                <a target="_blank" href="http://www.reconnectenergy.com/wp-content/uploads/2015/articles/Electronics%20maker%20pg%2051_July%20REConnect.pdf">
                        <div class="box-inner">
                              <h4 class="color-orange"> Electronics Makers</h4>
                          <p>Electronics maker pg 51_July REConnect
              
                      </p>
                  </div>
                    </a>
              
                    <a target="_blank" href="http://www.energynext.in/regulatory-failure-reason-falling-re-credits-demand/">
                        <div class="box-inner">
                              <h4 class="color-orange">Energynext</h4>
                          <p> Regulatory failure reason of falling RE credits demand
              
                      </p>
                  </div>
                    </a>

                    <a target="_blank" href="http://www.indianwindpower.com/pdf/iwtma_magazine_v1_issue5_aug-sep-2015.pdf">
                            <div class="box-inner">
                                  <h4 class="color-orange">IWTMA Bimonthly Newslette</h4>
                              <p>Wind/Solar Power Forecasting and the Way Forward
                  
                          </p>
                      </div>
                        </a>
                  
                        <a target="_blank" href="https://www.livemint.com/Industry/f4jV6P9LtS1bBdbe6TloMO/India-cuts-floor-price-for-solarenergy-credits-to-boost-dem.html">
                            <div class="box-inner">
                                  <h4 class="color-orange">Live Mint</h4>
                              <p> India cuts floor price for solar-energy credits to boost demand
                  
                          </p>
                      </div>
                        </a>

                        <a target="_blank" href="http://www.mydigitalfc.com/news/clickpower-make-available-700-mw-bulk-users-145">
                                <div class="box-inner">
                                      <h4 class="color-orange">My Digital FC</h4>
                                  <p>Clickpower to make available 700 mw to bulk users
                      
                              </p>
                          </div>
                            </a>
                      
                            <a target="_blank" href="http://www.reconnectenergy.com/wp-content/uploads/2015/articles/RPO-Christian-Science-Monitor.pdf">
                                <div class="box-inner">
                                      <h4 class="color-orange">RPO-Christian-Science-Monitor </h4>
                                  <p> India high court enforces green energy purchases
                      
                              </p>
                          </div>
                            </a>


                            <a target="_blank" href="http://www.siliconindia.com/magazine-articles-in/REConnect_Energy_Solutions_Promising_Ample_Opportunities_for_Fresh_Talents-HMQN710399854.html">
                                    <div class="box-inner">
                                          <h4 class="color-orange">Siliconindia</h4>
                                      <p>REConnect Energy Solutions: Promising Ample Opportunities for Fresh Talents
                          
                                  </p>
                              </div>
                                </a>
                          
                                <a target="_blank" href="http://www.thehindubusinessline.com/industry-and-economy/a-journey-to-power-green-energy/article3616554.ece">
                                    <div class="box-inner">
                                          <h4 class="color-orange">The Hindu BusinessLine</h4>
                                      <p> A journey to power green energy
                          
                                  </p>
                              </div>
                                </a>

                                <a target="_blank" href="http://articles.economictimes.indiatimes.com/2015-01-08/news/57838219_1_energy-consumption-energy-costs-energy-management">
                                        <div class="box-inner">
                                              <h4 class="color-orange">The Economic times</h4>
                                          <p>Startups take to providing forecasting and energy management solutions
                              
                                      </p>
                                  </div>
                                    </a>
                              
                                    <a target="_blank" href="https://bit.ly/2IrzrkC">
                                        <div class="box-inner">
                                              <h4 class="color-orange">Tamil The Hindu </h4>
                                          <p> Large Power Generating companies can sell their Energy Online
                              
                                      </p>
                                  </div>
                                    </a>

                                    <a target="_blank" href="http://washpost.bloomberg.com/Story?docId=1376-NHQN5E6S972H01-4MQPQ1UPBE82UQ277DB76BTSGH">
                                            <div class="box-inner">
                                                  <h4 class="color-orange">The Washington Post with Bloomberg </h4>
                                              <p>India Cuts Floor Price for Solar-Energy Credits to Boost Demand
                                  
                                          </p>
                                      </div>
                                        </a>
                                  
                                        <a target="_blank" href="https://www.thehindubusinessline.com/companies/verdict-on-hindustan-zinc-case-a-precedent-by-apex-court/article7216471.ece">
                                            <div class="box-inner">
                                                  <h4 class="color-orange">The Hindu Business Line</h4>
                                              <p> Verdict on Hindustan Zinc case a precedent by apex court
                                  
                                          </p>
                                      </div>
                                        </a>


                                        <a target="_blank" href="http://www.business-standard.com/article/companies/sc-order-upholding-rpo-big-boost-for-renewable-energy-trading-115051900544_1.html">
                                                <div class="box-inner">
                                                      <h4 class="color-orange">The Business Standard</h4>
                                                  <p>SC order upholding RPO big boost for renewable energy trading
                                      
                                              </p>
                                          </div>
                                            </a>
                                      
                                            <a target="_blank" href="http://www.business-standard.com/article/economy-policy/renewable-energy-trading-set-for-big-boost-as-sc-upholds-green-obligation-115052600012_1.html">
                                                <div class="box-inner">
                                                      <h4 class="color-orange">The Business Standard</h4>
                                                  <p> Renewable energy trading set for big boost as SC upholds green obligation
                                      
                                              </p>
                                          </div>
                                            </a>
        
        
        </div>
    </div>
</div>



                </div>
            </div>
            <div class="col-md-8 pl-0 pr-0">
                <div class="sub">
                    <div class="sub-over">
                    </div>
                    <img src="../assets/sub.jpeg" class=" img-fluid d-none d-sm-block">
                </div>
                <div class="follow-main">
                    <h1>Follow us</h1>
                    <ul>
                        <li>
                               <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank"> <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <text fill="#1D1D1D" fill-rule="evenodd" font-family="FontAwesome" font-size="48" transform="translate(-1073 -1538)">
                                        <tspan x="1073" y="1576"></tspan>
                                    </text>
                                </svg></a>
                        </li>
                        <li>
                                <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="43" height="35" viewBox="0 0 43 35">
                                    <text fill="#1D1D1D" fill-rule="evenodd" font-family="FontAwesome" font-size="48" transform="translate(-902 -1541)">
                                        <tspan x="901" y="1576"></tspan>
                                    </text>
                                </svg></a>
                                
                            </li>
                        <li>
                                <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" viewBox="0 0 42 42">
                                    <text fill="#1D1D1D" fill-rule="evenodd" font-family="FontAwesome" font-size="48" transform="translate(-731 -1538)">
                                        <tspan x="731" y="1576"></tspan>
                                    </text>
                                </svg></a>
                                
                        </li>
                    </ul>
                </div>

                    </div>     
        </div>
    </div>
</section>

<footer class="pt50 pb50 black">
        <div class="container">
            <div class="row">
             <div class="col-md-2">
                 <div class=" footer-logo">
                 <img src="../assets/img/white-logo.png" class="img-fluid ">
                </div>
             </div>
             <div class="col-md-7">
<div class="policy-section color--white ">
<h3>Get Our Newsletter</h3>
<form class="contact-form">   
        <div class="submain">
            <div class="form-group">
            <input class="form-control" type="email" id="email" name="email" placeholder="Enter your email id.."  required>
            </div>
            <div class="form-group">
                <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
           </div>
            </div>
            <div class="btnbotm subscribe mt20"></div>
        </form>
</div>
             </div>
               
             <div class="col-md-3">
                    <div class="project-name color--white mt50  ">
                            <ul>
                                    <li>
                                        <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank"> <i class="fa fa-linkedin" ></i> </a>
                                        
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                                    </li>
                                    <li>
                                      <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                                    </li>
                                    <!-- <li>
                                            <i class="fa fa-instagram"></i>
                                    </li> -->
                                </ul>

                    </div>
    
                      
                  </div>
                    
                </div>
          
            </div>
            </div>
            <!-- <div class="copyright col-md-12">
                <p>Copyright © Ausfares, 2018. All rights reserved</p>
            </div> -->
        </div>
    </footer>
<!--       
      <div id="London" class="tabcontent">
        <h3>London</h3>
        <p>London is the capital city of England.</p>
      </div>
      
      <div id="Paris" class="tabcontent">
        <h3>Paris</h3>
        <p>Paris is the capital of France.</p> 
      </div>
      
      <div id="Tokyo" class="tabcontent">
        <h3>Tokyo</h3>
        <p>Tokyo is the capital of Japan.</p>
      </div> -->
      
      <script>
      function openCity(evt, cityName) {
        var i, tabcontent, tablinks;
        tabcontent = document.getElementsByClassName("tabcontent");
        for (i = 0; i < tabcontent.length; i++) {
          tabcontent[i].style.display = "none";
        }
        tablinks = document.getElementsByClassName("tablinks");
        for (i = 0; i < tablinks.length; i++) {
          tablinks[i].className = tablinks[i].className.replace(" active", "");
        }
        document.getElementById(cityName).style.display = "block";
        evt.currentTarget.className += " active";
      }
      
      // Get the element with id="defaultOpen" and click on it
      document.getElementById("defaultOpen").click();
      </script>

<script>
    var coll = document.getElementsByClassName("collapsible");
    var i;
    
    for (i = 0; i < coll.length; i++) {
      coll[i].addEventListener("click", function() {
        this.classList.toggle("active");
        var content = this.nextElementSibling;
        if (content.style.maxHeight){
          content.style.maxHeight = null;
        } else {
          content.style.maxHeight = content.scrollHeight + "px";
        } 
      });
    }
    </script>
</body>
</html>
